{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:43Z"
    },
    "lastModificationSignature": "7595c6cbd2d819536c14e07c4438c6cfa9fd77626b2606cb58488d4a73328450"
  }
}